﻿
.userNew 
{
    width: 100%;
}


.validationError 
{
    color:Red;
    font-weight: bold !important;   
}

.ui-collapsible
{
    margin: 1em 0 !important;
}

.ui-collapsible-heading, .ui-collapsible-content 
{
    margin: 0 !important;
}

.ui-collapsible-heading
{
    display: block !important;
}

div.pager 
{
    padding:10px;
}

div.pager span.pages
{
    display:block;
    width:100%;
    text-align:center;   
}


@media all and (min-width: 900px)
{
    .content-secondary 
    {
        display:none;
    }
	.loginHolder  
    {
        width: 60%;
    }
    .type-home .ui-content{
		background-position: 26%;
	}
	.type-interior .ui-content {
		background-position: 26%;
	}
	.content-secondary {
		width: 26%;
		padding-right:6%;
		margin: 30px 0 20px 5%;
	}
	.type-interior .content-secondary {
		margin: 0;
		padding: 0;
	}
	.content-primary {
		width: 100%;
		margin-right: 5%;
		padding-right: 3%;
		float: none;
	}
	.type-interior .content-primary {
		width: 100%;
	}
}

@media all and (min-width: 960px)
{    
    .content-secondary 
    {
        display:block;
    }
	.loginHolder  
    {
        width: 60%;
    }
    .type-home .ui-content{
		background-position: 26%;
	}
	.type-interior .ui-content {
		background-position: 26%;
	}
	.content-secondary {
		width: 26%;
		padding-right:6%;
		margin: 30px 0 20px 5%;
	}
	.type-interior .content-secondary {
		margin: 0;
		padding: 0;
	}
	.content-primary {
		width: 70%;
		margin-right: 5%;
		padding-right: 3%;
		float: right;
	}
	.type-interior .content-primary {
		width: 70%;
	}
}